<table name="Doom Slayer LAS" image="guis/dlcs/doomreboot/armor_skins/dewmslaya">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matthelzor_dewmslaya.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/doomreboot/armor_skins/dewmslaya"/>					 		

	        	<df_nm path="units/doomreboot/skins/dewmslaya/fps"/>

	        	<df_nm path="units/doomreboot/skins/dewmslaya/body"/>
	         	<df_nm path="units/doomreboot/skins/dewmslaya/head"/>

				<unit_mat path="units/doomreboot/skins/dewmslaya/dewmslaya"/>
				<unit_mat path="units/doomreboot/skins/dewmslaya/fps_dewmslaya"/>

	         	<texture path="units/doomreboot/skins/dewmslaya/visor_df"/>
	         	<texture path="units/doomreboot/skins/dewmslaya/visor_nm"/>
	         	<texture path="units/doomreboot/skins/dewmslaya/visor_op"/>

				</AddFiles>
</table>